AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: true
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1814399894375030660/C6ED3F6B2F5351E103EF1277496BE3088F332458/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1814399894375014306/82D626CE83CFE1AE3F3A3B0A521F2DFB177DF83A/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: ba9781
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: Charlie Kane
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1814399894375030766/8DDB3114E8EAA4E6644DA807E802C03C6F54CE58/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1814399894375034886/D7435766AE971D4EC42ABCB34CFA7A92B1446224/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 77f37b
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Charlie Kane
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 2.76233363
      posY: 0.9599999
      posZ: -0.41345
      rotX: -3.02555077e-06
      rotY: 180.000031
      rotZ: -5.65799564e-06
      scaleX: 0.5657107
      scaleY: 1.0
      scaleZ: 0.5657107
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 19.27
  posY: 2.12
  posZ: 1.94
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 0.57
  scaleY: 1.0
  scaleZ: 0.57
Value: 0
XmlUI: ''
